Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005051OCaml~DO NOT USE (was: OCaml general)public2010-05-18 14:112010-05-20 16:15
Reportergildor 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12.0+dev 
Summary0005051: tkanim removal for Windows
Descriptiontkanim has been removed for UNIX (Makefile) but not for Windows (Makefile.nt)
TagsNo tags attached.
Attached Filespatch file icon tkanim.patch [^] (1,150 bytes) 2010-05-18 14:11 [Show Content]

- Relationships

-  Notes
(0005471)
doligez (administrator)
2010-05-20 16:15

fixed in revision 10435

- Issue History
Date Modified Username Field Change
2010-05-18 14:11 gildor New Issue
2010-05-18 14:11 gildor File Added: tkanim.patch
2010-05-20 16:15 doligez Note Added: 0005471
2010-05-20 16:15 doligez Status new => closed
2010-05-20 16:15 doligez Resolution open => fixed
2010-05-20 16:15 doligez Fixed in Version => 3.12.0+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker